import React from "react";
import {Stack} from "expo-router";
import HelpsScreen from "@/app/(tabs)/(help)/HelpsScreen";

export default function RootoLayout() {
    return (
       <Stack screenOptions={{
              headerShown: false,
       }}>
           <Stack.Screen name="HelpsScreen" />
       </Stack>

    );

}